Udon is under active development. Documentation not final.
udonudon
Pairing

Rename a paired device

Renames one of your paired devices. Requires the **viewer** role.

POST
/api/pair/devices/{id}/name

Authorization

udon_session<token>

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/pair/devices/string/name" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "string",  "name": "string",  "platform": "string",  "createdAt": "2019-08-24T14:15:22Z",  "lastSeenAt": "2019-08-24T14:15:22Z",  "expiresAt": "2019-08-24T14:15:22Z",  "current": true}

Ask AI

Answers from Udon's documentation.

Ask how to install Udon, run containers, or share folders.